"DISK ACTIVITY" = "ACTIVITE DISQUE";
"Read:" = "Lire:";
"Write:" = "Écrire:";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "o/s";
"KB/s" = "Ko/s";
"MB/s" = "Mo/s";
"GB/s" = "Go/s";
"Disk Utility" = "Utilitaire de disque";
"Edit Preferences..." = "Préférences...";
